Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Vendor: %Bundle-Vendor
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.papyrus.bpmn.diagram.process;singleton:=true
Bundle-Version: 0.7.0.qualifier
Bundle-Activator: org.eclipse.papyrus.bpmn.diagram.process.Activator
Export-Package: org.eclipse.papyrus.bpmn.diagram.process
Require-Bundle: org.eclipse.ui;bundle-version="[3.119.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.23.0,4.0.0)",
 org.eclipse.papyrus.bpmn;bundle-version="[0.7.0,1.0.0)",
 org.eclipse.papyrus.bpmn.diagram.common;bundle-version="[0.7.0,1.0.0)",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="[5.0.0,6.0.0)",
 org.eclipse.gmf.runtime.notation.edit;bundle-version="[1.8.0,2.0.0)",
 org.eclipse.gmf.runtime.diagram.core;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.papyrus.uml.diagram.activity;bundle-version="[5.0.0,6.0.0)",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="[1.9.0,2.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-17
